Debian Bug report logs - #636988
ITP: herwig++ -- Multi-purpose event generator for high energy physics

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Lifeng Sun <lifongsun@gmail.com>

Date: Sun, 7 Aug 2011 15:15:02 UTC

Owned by: Lifeng Sun <lifongsun@gmail.com>

Severity: wishlist

Fixed in version herwig++/2.6.0-1

Done: Lifeng Sun <lifongsun@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-science-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#636988; Package wnpp. (Sun, 07 Aug 2011 15:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lifeng Sun <lifongsun@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-science-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sun, 07 Aug 2011 15:15:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: herwig++ -- Multi-purpose event generator for high energy physics
Date: Sun, 7 Aug 2011 23:11:18 +0800
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: Lifeng Sun <lifongsun@gmail.com>
Severity: wishlist
X-Debbugs-CC: debian-science-maintainers@lists.alioth.debian.org

* Package name    : herwig++
  Version         : 2.5.1
  Upstream Author : David Grellscheid et al. <herwig@projects.hepforge.org>
* URL             : http://projects.hepforge.org/herwig/
* License         : GPL-2
  Programming Lang: C++
  Description     : Multi-purpose event generator for high energy physics

Herwig++ is a completely new event generator, written in C++. It is
built on the experience gained with the well-known event generator
HERWIG. The aim is to provide a multi purpose event generator with
similar or improved capabilities (like angular ordered parton
evolution and the cluster hadronization model).

-- 
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 16 Jul 2012 08:06:03 GMT) Full text and rfc822 format available.

Reply sent to Lifeng Sun <lifongsun@gmail.com>:
You have taken responsibility. (Tue, 31 Jul 2012 18:21:06 GMT) Full text and rfc822 format available.

Notification sent to Lifeng Sun <lifongsun@gmail.com>:
Bug acknowledged by developer. (Tue, 31 Jul 2012 18:21:06 GMT) Full text and rfc822 format available.

Message #12 received at 636988-close@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: 636988-close@bugs.debian.org
Subject: Bug#636988: fixed in herwig++ 2.6.0-1
Date: Tue, 31 Jul 2012 18:17:17 +0000
Source: herwig++
Source-Version: 2.6.0-1

We believe that the bug you reported is fixed in the latest version of
herwig++, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 636988@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lifeng Sun <lifongsun@gmail.com> (supplier of updated herwig++ package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 05 Jun 2012 22:21:21 +0800
Source: herwig++
Binary: herwig++ herwig++-dev herwig++-data
Architecture: source amd64 all
Version: 2.6.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Lifeng Sun <lifongsun@gmail.com>
Description: 
 herwig++   - Multi-purpose event generator for high energy physics
 herwig++-data - Herwig++ Data
 herwig++-dev - Herwig++ development files
Closes: 636988
Changes: 
 herwig++ (2.6.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #636988)
Checksums-Sha1: 
 0c1152107338b80991d934fd81a7bafac7f131b3 1590 herwig++_2.6.0-1.dsc
 cad84d9a59a4bea5bdaf6efeac97448432a93e88 4239486 herwig++_2.6.0.orig.tar.gz
 ebe109e8ae9c2aaad17439f6f593ca1b512ca262 5428 herwig++_2.6.0-1.debian.tar.gz
 e3fa5c4af2412fcb222c9d3b4039c324da6049d0 11930540 herwig++_2.6.0-1_amd64.deb
 515b42c48cd7b91948a73d78bd69bef097ac59e2 523624 herwig++-dev_2.6.0-1_amd64.deb
 b16bc4a5fccce82ca8b93a54d1896ef5325e07da 1035034 herwig++-data_2.6.0-1_all.deb
Checksums-Sha256: 
 5f374c6f7b710415fdd20fb03c463924894f451990367be664e909885134aab1 1590 herwig++_2.6.0-1.dsc
 aecf824a8ed97cee7b544778990e7908b5a6894e640225cf5d4b0438a809f419 4239486 herwig++_2.6.0.orig.tar.gz
 291b07084220dbb7e14bfa9f92f5f4ef056bde0a2ffecbb1c59584f509d76b16 5428 herwig++_2.6.0-1.debian.tar.gz
 78e72ddfede2804b788f62b435ca1b193d52ee3226b369383a506bb27fe3b49c 11930540 herwig++_2.6.0-1_amd64.deb
 816901c32f3dd0d5f281f72e6862ac3c04cfb396b7ff93f3ddbdb3c0502e876e 523624 herwig++-dev_2.6.0-1_amd64.deb
 459287a4cc0ef299a544d9edfca4e3e9e81e9e4f6645744c722bc5e98f4b25a3 1035034 herwig++-data_2.6.0-1_all.deb
Files: 
 032c50a5ec4608dfb18fa4a3bd6ea2c7 1590 science optional herwig++_2.6.0-1.dsc
 11ffcd50ea8b01a2f066c7e4daffc518 4239486 science optional herwig++_2.6.0.orig.tar.gz
 9b371534830108d18648ff111b969ac4 5428 science optional herwig++_2.6.0-1.debian.tar.gz
 6a2bdf8bef5a55bb57dd020b3b4cb25e 11930540 science optional herwig++_2.6.0-1_amd64.deb
 3289f335c15c14c538acc841af1f7647 523624 science optional herwig++-dev_2.6.0-1_amd64.deb
 bae1737e20d40a84ec7d1bbf933605cc 1035034 science optional herwig++-data_2.6.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlADPrsACgkQiOXXM92JlhA0uwCeLptZihN6zyI8bLR6WhdF9gsk
KoQAn0j8WltLJurcLXFRFMA2TPKYUW/D
=aUmq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 29 Aug 2012 07:30:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:01:58 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.